prefix=/builds/10263358/.conan/p/b/omp-qc02133bba4bc5/p
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 OpenGLExtensions
Description: Qt OpenGLExtensions module
Version: 5.15.16
Libs: -L${libdir} -lQt5OpenGLExtensions 
Libs.private: /builds/10263358/.conan/p/b/omp-qc02133bba4bc5/p/lib/libQt5Gui.so /builds/10263358/.conan/p/b/omp-qc02133bba4bc5/p/lib/libQt5Core.so -lpthread -lGL   
Cflags: -DQT_OPENGLEXTENSIONS_LIB -I${includedir}/QtOpenGLExtensions -I${includedir}
Requires: Qt5Core Qt5Gui

